@charset "utf-8";
/* CSS 文档 */
body {  }
#logo { margin-bottom: 4px; text-align:center; margin:0.5rem 0;}
#nav {}
#nav a { background:#11a0dc; display: block; text-align: center; height: 36px; line-height: 36px; margin-bottom: 4px; color: #EEE; font-weight:bold; font-size:1rem;}

.hd1 { background: #EEE; height: 36px; line-height: 36px; padding: 0 14px; font-size: 16px; }
.bd1 { padding:1rem 0px; margin-bottom: 20px;}

.plist .wrap { }
.plist .title { margin-top:-6px; }

#slideshow {  position: relative;}
#slideshow .hd ul { text-align: center; height: 20px; position: absolute; bottom:16px; width: 100%; }
#slideshow .hd ul li{ display:inline-block; width:12px; height:5px; background:#8C8C8C; margin-right: 2px; overflow:hidden; font-size: 0;}
#slideshow .hd ul .on{ background: #FFFFFF; }

.channel_list { margin-bottom: 10px; }
.channel_list li a{ display: block; background:#0193d9; color: #FFF; height: 32px; line-height: 32px; text-align: center;margin-bottom: 4px;}
.channel_list li a.current{ background:#a9d91e; }

#copyright { background: #EEE; padding: 10px 0; margin-top: 1rem;}
#footer_nav { background: #000; height: 48px; text-align: center; line-height: 48px; width: 100%; position: fixed; bottom: 0;}
#footer_nav a { color: #FFF; font-size: 28px; }

.page_show { margin: 20px 0; text-align: center; }
.page_show a { display: inline-block; height: 40px; line-height: 40px; min-width: 40px; text-align: center; background: #F2F2F2; margin-right: 2px; }
.page_show a:hover, .page_show a.page_current { background:#959595; color: #FFF; }

#detail_name { font-size: 18px; }
#detail_intro { font-size: 12px; color: #999; float:left; width:100%; height:auto;}
#detail_content { padding: 20px 0; line-height: 26px; font-size:1rem;}
#detail_content img {  width:90%;height: auto; padding-left:5%;}
#detail_picture { margin: 20px 0; }
#detail_slideshow { margin: 20px 0; }
#detail_video { margin: 20px 0; }
#detail_video embed  { width: 100%; height: 200px; }
#detail_attachment { margin: 20px 0; text-align: center; }

.flist { margin-bottom: 20px;}
.flist .username { background: #EEE; padding: 10px; }
.flist .content { padding: 20px; border: 1px solid #EEE; }
.flist .content .answer { padding: 10px; border: 1px solid #EEE; margin-top: 10px; }

.cptp{ width:30%; height:10em; float:left;}

.cpjj{ width:70%; height:10em; float:left;}

#logo img{ width:40%; height:auto;

}

.top{ width:100%; height:2.5rem; float:left; background-color:#ec3323; padding-top:0.5rem;}

.topicon{ width:30px; height:30px; float:left; margin-left:110px; }

.topicon img{ width:26px; height:26px; }

.toptel{ width:200px; float:left; height:30px; line-height:26px; color:#FFF; font-weight:bold; font-size:1.2rem;}


.logo{width:100%; height:3rem; float:left; text-align:center; padding-top:6px; }

.logo img{width:60%; height: auto;  }

.banner{ width:100%; height:auto; float:left;  }

.banner img{ width:100%; height:auto; }

.biaodan{ width:100%; height:20rem; float:left;   margin-top:1rem; background-color:#FFF; margin-bottom:0rem; padding-top:1.6rem;}


input {
    padding: 6px;
    border: solid 2px #EEE;
    width:60%;
    height: 34px;
    line-height: 30px;
    display: block;
	margin-left:15%;
	background-color:#FFF; font-size:1rem;
}



#detail_name{ width:100%; height:auto; float:left; text-align:center; font-size:1.3rem}

.hd1{width:100%; height:auto; float:left; margin-bottom:20px;}

.abouttit{ width:100%; height:auto; float:left; 
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    height: 36px;
    line-height: 36px;
    margin-top: 30px;}
	
.fuwutit{ width:100%; 
height:auto; 
float:left; 
font-size: 24px;
font-weight: bold;
text-align: center;
color:#333333;
height: 36px;
line-height:36px;
margin-top: 30px;}

.abouttit02{     width: 100%;
    float: left;
    font-size: 14px;
    text-align: center;
    color: #939393;
    height: 26px;
    line-height: 20px;}

.fwlc{ width:100%; height:10rem;  float:left; background-color:#f15354; padding:1rem 2rem;  }

.title{ width:100%; height:3rem; text-align:center; float:left; font-size:1rem; font-weight:bold; line-height:3rem; color:#FFFFFF; }

.botline{ width:8%; height:3px; margin-left:46%; background-color:#FFFFFF; float:left;}

.fwlcnr{ width:100%; height:auto; line-height:1.6rem; float:left; font-size:1.1rem; color:#FFFFFF; font-weight:bold; padding-top:1rem; }

.title02{ width:100%;text-align:center; float:left; margin-bottom:1rem;  }

.title02 img{ width:58%; height: auto; text-align:center; }

.botline02{ width:8%; height:3px; margin-left:46%; background-color:#11a0dc; float:left; margin-bottom:10px;}

.botline03{ width:8%; height:3px; margin-left:46%; background-color:#FFF; float:left; margin-bottom:10px; margin-bottom:20px;}

.tjgz{ width:96%; height:auto; float:left; margin-left:2%;}

.gzzw{ width:100%; height:6rem; float:left; margin-top:1rem; border:2px solid #f15354;}

.gzzwpic{ width:7.6rem; height:6rem; float:left;}
.gzzwpic img{ width:7rem; height:5.76rem; }

.gzzwtit{ width:63%; height: auto; float:left; font-size:1rem; color:#565656; font-weight:bold;line-height:1.2rem; margin-top:0.6rem; }
.gzzwgz{ width:63%; height: auto; float:left; font-size:1.1rem; color:#df3030; font-weight:bold;line-height:1.6rem;}
.gzzwyq{ width:63%; height: auto; float:left; font-size:0.8rem; color:#333333; line-height:1rem;}


.gzzwtit02{ width:63%; height: auto; float:left; font-size:1.2rem; color:#565656; font-weight:bold; line-height:1.6rem; padding-top:0.6rem; }
.gzzwgz02{ width:63%; height: auto; float:left; font-size:1.2rem; color:#df3030; font-weight:bold;line-height:2rem;}
.gzzwyq02{ width:63%; height: auto; float:left; font-size:1rem; color:#333333; line-height:1rem;}

.gzzwtit03{ width:63%; height: auto; float:left; font-size:1.2rem; color:#565656; font-weight:bold; line-height:1.6rem; padding-top:0.3rem; }
.gzzwgz03{ width:63%; height: auto; float:left; font-size:1rem; color:#df3030; font-weight:bold;line-height:1.2rem;}
.gzzwyq03{ width:63%; height: auto; float:left; font-size:0.8rem; color:#333333; line-height:1rem;}


.yswz{ width:100%; height:30px; line-height:30px; text-align:center; font-size:1rem; color:#666666; float:left; }

.ysbk{ width:100%; height: auto; float:left; padding:1rem 3%;}

.ysbkpic{width:100%; height:auto; float:left; text-align:center;}
.ysbkpic img{width:100%; height: auto; }

.ysbkpic02{width:100%; height:auto; float:left; text-align:center;}
.ysbkpic02 img{width:92%; height: auto; }

.ysbktit{width:100%; height:2.2rem; float:left; line-height:2.2rem; font-size:1.2rem; font-weight:bold;text-align:center; color:#565656; background-color:#11a0dc; color:#FFF;}

.ysbktit02{width:100%; height:2.2rem; float:left; line-height:2.2rem; font-size:1.3rem; font-weight:bold;  color: #333; text-align:center; padding-top:6px;  }

.ysbknr{ width:100%; height:3rem; float:left; line-height:1.2rem; font-size:0.8rem;}

.adlypic{ width:100%; height: auto; float:left;}
.adlypic img{ width:100%; height: auto; }


.adlywz{ width:100%; height:30px; float:left; color:#333; line-height:30px; text-align:center;}

.adly{ width:92%; height:200px; float:left;  margin-left:4%; }

.adlybt{ width:100%; height:2rem; line-height:2rem; float:left; font-size:1.2rem; font-weight:bold; color:#666; margin-top:1.2rem; text-align:center; }

.adlynr{ width:100%; height:auto; float:left; font-size:0.9rem; color:#FFFFFF; padding:0.9rem; padding-top:0.6rem; line-height:1.1rem; }


.container-m {
    max-width:100% ; height: auto;
    margin: 0 auto;
}


.aboutpic{ width:100%; height: auto; float:left; margin-bottom:20px;}
.aboutpic img{ width:100%; height:auto;}

.aboutnr{ width: 95%;
    height: auto;
    float: left;
    font-size: 1rem;
    line-height: 1.8rem;
    margin-left: 2.5%;
    color: #ffffff;
    font-weight: bold;
    text-align: center; }


.ceshi{ width:100%; height: auto; float:left; margin-top:2rem;}
.ceshi img{ width:100%; height: auto;}

.ceshinr{ width:100%; height:auto; background-color:#46454b; float:left; padding-top:10px; }

.csitit{ width:300px; height:60px; float:left; background-image:url(images/icon05.jpg); background-position:left; background-repeat:no-repeat; line-height:60px; font-size:28px; font-weight:bold; color:#FFFFFF; padding-left:80px; margin-left:80px; margin-bottom:10px; }

.cpbd{ width:92%; height:auto; float:left; margin-left:4%;}

.dibu{ width:100%; height:auto; float:left;}

.btn.bg-dot {
    
    color: #FFF; height:2.6rem; height:2.6rem; font-size:1rem; border:none;
}


.title02{ font-size:20px; font-weight:bold;}

.about{ width:100%; height:auto; float:left; padding-bottom:2rem; background-color:#0294d8; margin-top:-10px; }

.about01{ width:700px; height:373px; float:left;}

.sybt{ width:100%; height:180px; float:left;}

.title{ width:100%; height:36px; text-align:center; float:left; font-size:16px; font-weight:bold; line-height:36px; color:#11a0da; background-color:#FFFFFF; }

.title02{ font-size:26px;}

.btyw{ width:100%; height:20px; text-align:center;  float:left; font-size:16px;  color:#999; }

.abnr{ width:630px; height:auto; float:left; font-size:17px; color:#848484; line-height:30px; margin:20px 40px;}

.anniu{ width:200px; height:36px; float:right; background-color:#11A0DA; text-align:center; color:#FFF; line-height:36px; margin-right:40px; font-size:15px;}

.botline{ width:68px; height:4px; margin-left:45%; background-color:#11a0da; float:left; margin-top:10px;}

.abnr{ width:630px; height:auto; float:left; font-size:17px; color:#848484; line-height:30px; margin:20px 40px;}

.anniu{ width:200px; height:36px; float:right; background-color:#11A0DA; text-align:center; color:#FFF; line-height:36px; margin-right:40px; font-size:15px;}

.youshi{ width:96%; height: auto; float:left; margin-left:2%; margin-top:0px;}


.f_tel{ color:#FFF;}

.dbxx{ width:96%; height: auto; float:left; margin-left:2%; margin-top:20px;}

.lianxi{ width:100%; height: auto; float:left; font-size:1rem; color:#FFF; text-align:center; }

.wxpic{ width:100%; height:auto; float:left; text-align: center; }

.wxpic img{ width:32%; height:auto;}

.dbbq{ width:96%; height:50px; float:left; margin-left:2%; color:#CCCCCC;  text-align:center;}

.nydb{ width:100%; height:230px; float:left; background-color:#2c3d4d;}

.abpic{ width:100%; height:auto; float:left; margin-top:30px; text-align:center; margin-bottom:30px;}

.abpic img{ width:50%; height:auto; }

.ban{ width:100%; height:200px; float:left;}

.ban img{ width:100%; height:200px; }



.yswz99{ width:100%; height:30px; line-height:30px; text-align:center; font-size:1rem; color:#666666; float:left; }

.ysbk99{ width:80%; height: auto; float:left; margin-left:10%; margin-bottom:30px;}

.ysbkpic99{width:100%; height:auto; float:left; text-align:center; margin-top:10px;}
.ysbkpic99 img{width:100%; height: auto; }

.ysbktit99{width:100%; height:2.2rem; float:left; line-height:2.2rem; font-size:1.2rem; font-weight:bold;text-align:center; color:#666; margin-top:10px;   }

.fanwei{ width:100%; height:auto; float:left; margin-top:20px;}

.fanweinr{ width:100%; height:auto; float:left; line-height:22px; font-size:1rem; line-height:26px;}


.anli{ width:100%;  float:left; height:auto; margin-bottom:1rem;}


.ysbk{ width:48%; height:auto; float:left; padding:1rem 0px; margin-right:2%;}

.syyw{ width:100%; height:auto; float:left; padding-bottom:38px; }


.ysbk02{ width:100%; height: auto; float:left; }

.ywfwtit{width:100%; height:3.6rem; float:left; line-height:3.6rem; font-size:1.2rem; font-weight:bold;text-align:center; color:#565656; background-color:#11a0dc; color:#FFF;}

.anlisy{ width:100%;  float:left; height:auto;   overflow:hidden;background-color:#0294d8; padding-bottom: 30px;}

.miaoshuy{ width:100%; height:2rem; font-size:1rem; float:left; color:#FFF; margin-bottom:1rem; font-weight:bold; }

.bdan{ width:100%; height:auto; float:left}

.label{ font-size:1rem;}

.label02{ font-size:1rem; font-weight:bold;}

.more{ width:100%; height:60px; float:left;}

.abbk{ width:100%; height: auto; float:left; text-align: center;}

.abbk img{ width:70%; height: auto; }


.titlefw{ width:100%; height:auto; text-align:center; float:left; margin-bottom:1rem;  }

.titlefw img{ width:56%; height: auto; text-align:center; }

.syban02{width:100%; height: auto; float:left; }

.syban02 img{width:100%; height: auto; }

.titlezl{ width:100%; height:4rem; text-align:center; float:left; margin-bottom:1rem;  }

.titlezl img{ width:63%; height: auto; text-align:center; }

.titlecx{ width:100%; height:2rem; text-align:center; float:left; margin-bottom:1rem;  }

.titlecx img{ width:96%; height: auto; text-align:center; }


.abmore{ width:40%; height:2.2rem; float:left; margin-left:30%; line-height:2.2rem; color:#666666; text-align:center; font-size:0.8rem; border:1px solid #E3E3E3; margin-top:1rem; font-weight:bold;}

.abmore a{ color:#FFFFFF }

.abmore a:hover{ color:#FFFFFF }



.dhicon{ width:40px; height:40px; float:left; margin-left:140px;}

.dhicon img{ width:36px; height:36px; float:left;}

.fwrx{ width: auto; height:40px; float:left; font-size:1.2rem; line-height:40px; color:#CCCCCC;}

.tel{ width:100%; height:40px; float:left; font-size:1.5rem; line-height:34px; color:#CCCCCC; font-weight:bold; text-align:center; }

.adress{ width:100%; height:auto; float:left; text-align:center; line-height:24px; margin:1rem 0px; color:#CCCCCC; margin-top:0px;}

.weixin{ width:100%; height:30px; float:left; text-align:center; color:#CCCCCC;}

.news{ width:100%; height:auto; float:left; background-color:#ECECEC;}

.newslist{ width:100%; height:80px; float:left; margin:1rem 0px 0px 0px;}

.newpic{ width:20%; height:30px; float:left; }
.newpic img{ width:90%; height: auto;  }
 
.newtit{ width:90%; height: auto; float:left; font-size:1.2rem; font-weight:bold; color:#ea3323;}

.newnr{ width:96%; height: auto; float:left;}


.newwz{ width:80%; height:60px; float:left;}



.dbtb img{ width:50%; height:auto;}


.fw01{ width:48%; height: 440px; float:left;  background-position:center; background-repeat:no-repeat; margin: 0px 1%; border:1px solid #CCCCCC; background-color:#FFFFFF; padding:10px; margin-bottom:20px;}


.icon{ width:100%; height:110px; float:left; text-align:center; margin-top:20px;}

.fwxbt{ width:100%; height: auto; line-height:22px; float:left; font-size:18px; font-weight:bold; margin-top:10px; text-align:center; margin-bottom:10px;}

.fwxnr{ width:100%; height: auto; line-height:22px; float:left; font-size:15px; color:#666;}


.plist .wrap img{     height:100px;
    width: 100%;
}

.zyfw{ width:92%; height:auto; float:left; margin-left:4%;}

.fwbk{ width:300px; height:236px; float:left; background-color:#0294d8;}

.fwbk img{ width:300px; height:236px;}

.fwbkwz{     width:50%;
    height: 200px; float:left; background-color:#0294d8;}

.fwbk01{ width:100%; height:auto; float:left; text-align:center; margin-top:39px;}

.fwbk02{ width:100%; height:auto; float:left; text-align:center; font-size:19px; font-weight:bold; color:#FFFFFF; line-height:36px;}

.fwbk03{ width:100%; height:auto; float:left; text-align:center;font-size:12px;  color:#FFFFFF; line-height:16px;}

.case{ width:96%; height:auto; float:left; margin:30px 0px; margin-left:4%;}

.plist .title a{ color:#0294d8;
}


.new{ width:100%; height:auto; float:left; padding:20px 10px;}

.new ul li{ border-bottom:1px solid #ededed; width:100%; height:auto; float:left; margin-bottom:20px; padding:10px;}




.newpic{ width:30%; height: auto; float:left;}

.newnr{ width:70%; height: auto; float:left;}

.newnr01{ width:100%; height:auto; float:left; font-size:16px; font-weight:bold;}

.newnr01 a{ }

.newnr01 a:hover{ color:#ffcb10 }

.newnr02{ width:100%; height:auto; float:left; line-height:20px;}

.newnr02 a{ margin-top:6px; margin-bottom:6px; }

.newnr02 a:hover{ color:#ffcb10 }

.newnr03{ width:100%; height:auto; float:left; color:#999999; font-size:12px;}


.neiyebk{ width:100%; height:auto; float:left;}







.neyenr{ width: 95%;
    height: auto;
    float: left;
    font-size: 1rem;
    line-height: 1.8rem;
    margin-left: 2.5%;
    font-weight: bold;
    text-align: center; }
	
	
	
	
.neyenr img{ width:80%;
    height: auto;
}


.nybt{    width: 100%;
    height: 42px;
    float: left;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    border-bottom: 1px solid #ededed;
    color: #5c5c5c;
    margin-bottom: 20px;}
